<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-analytics-impl-license-12.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-analytics-impl-license-12.0.1.aar/711b53542171b3108c24ed0a62fc0cd8/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-analytics-impl-license-12.0.1.aar/711b53542171b3108c24ed0a62fc0cd8/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>